/* Reset
-------------------------------------------------------------- 

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

*/

/* FONTS
----------------------------------------------- */

@import url("//fast.fonts.net/t/1.css?apiType=css&projectid=be9d74bd-b421-4bcd-8a38-020e123afa07");
@font-face{
font-family:"Fort Book";
src:url("../../f/Fort-Book.eot?#iefix");
src:url("../../f/Fort-Book.eot?#iefix") format("eot"),url("../../f/Fort-Book.woff") format("woff"),url("../../f/Fort-Book.otf") format("truetype"),url("../../f/Fort-Book.svg#d37fcd2f-d43f-4eae-b192-c48028c02797") format("svg");
}

@font-face{
font-family:"Fort Bold";
src:url("../../f/Fort-Bold.eot?#iefix");
src:url("../../f/Fort-Bold.eot?#iefix") format("eot"),url("../../f/Fort-Bold.woff") format("woff"),url("../../f/Fort-Bold.otf") format("truetype"),url("../../f/Fort-Bold.svg#d37fcd2f-d43f-4eae-b192-c48028c02797") format("svg");
}

@font-face{
font-family:"Fort Light";
src:url("../../f/Fort-Light.eot?#iefix");
src:url("../../f/Fort-Light.eot?#iefix") format("eot"),url("../../f/Fort-Light.woff") format("woff"),url("../../f/Fort-Light.otf") format("truetype"),url("../../f/Fort-Light.svg#d37fcd2f-d43f-4eae-b192-c48028c02797") format("svg");
}

@font-face{
font-family:"Shift Light";
src:url("../../f/Shift-Light.eot?#iefix");
src:url("../../f/Shift-Light.eot?#iefix") format("eot"),url("../../f/Shift-Light.woff") format("woff"),url("../../f/Shift-Light.otf") format("truetype"),url("../../f/Shift-Light.svg#d37fcd2f-d43f-4eae-b192-c48028c02797") format("svg");
}

@font-face{
font-family:"Shift Book";
src:url("../../f/Shift-Book.eot?#iefix");
src:url("../../f/Shift-Book.eot?#iefix") format("eot"),url("../../f/Shift-Book.woff") format("woff"),url("../../f/Shift-Book.otf") format("truetype"),url("../../f/Shift-Book.svg#d37fcd2f-d43f-4eae-b192-c48028c02797") format("svg");
}




/* GLOBAL
-------------------------------------------------------------- */
html {
	min-width: 380px;
}

body {
	font-size: 100%;
	min-width: 380px;
}

.page-template-tab_home #page,
.page-template-tab_sound_advice #page {
	background-color: transparent;
}

#main {
	width:100%;
	padding: 0;
	max-width: 100%;
}

/* header |||||||||||||||||||||||||||| 
.tab-header {
	padding: 0 18px;
	height: 51px;
	background-color: #000000;
	overflow: hidden;
}

.tab-header .menu > .menu-item {
	display: inline-block;
}

.tab-header a {
	color: #ffffff;
	font-family: Fort Book, Arial;
	text-transform: uppercase;
	font-size: 80%;
}

.tab-header a:hover {
	color: #fa4a0a;
}

.tab-nav-logo {
	background-image: url(../../images/tryaudiobooks/tryaudio-logo-2x.png);
	height: 50px;
	width: 219px;
	background-size: 219px 50px;
	float: left;
	background-repeat: no-repeat;
	margin-top: 5px;
}

.navigation-main {
	display: none;
}

.tab-nav-mobile {
	display: none;	
}

.tab-nav-share {
	display: none;
}

.tab-nav-share-icons {
	display: none;
}

.tab-nav-share-link,
.tab-nav-share-icons li {
	display: inline-block;
}

.tab-nav-icon {
	background-image: url(../../images/tryaudiobooks/sprites-2x.png);
	background-repeat: no-repeat;
	background-size: 1200px 600px;
	display: inline-block;
	position: relative;
	top: 5px;
}

.tab-nav-icon.nav-fb {
	background-position: -335px -244px;
	width: 10px;
	height: 20px;
}

.tab-nav-icon.nav-twitter {
	background-position: -365px -245px;
	width: 23px;
	height: 20px;
}

.tab-nav-icon.nav-gplus {
	background-position: -402px -242px;
	width: 22px;
	height: 22px;
}

.tab-nav-icon:hover {
	opacity: 0.8;
}

#menu-tryaudiobooks_nav {
	float: right;
	line-height: 50px;
}

#menu-tryaudiobooks_nav li {
	margin-right: 9px;
	margin-left: 9px;
}


.current-menu-item {
	border-bottom: 4px solid #fa4a0a;
	height: 47px;
}
*/
/* footer |||||||||||||||||||||||||||| */

/*
	text-align: center;
	background-color: #ebebeb;
	height: 40px;
}

#menu-tryudiobooks_footer li {
	display: inline-block;
	margin: 10px;
}

#menu-tryudiobooks_footer li a {
	color: #0370ab;
	font-family: "Fort Book", Arial;
	font-size: 12px;
}

.tab-footer-copyright {
	background-color: #ffffff;
	padding-bottom: 60px;
	display: table;
	padding-top: 20px;
	width: 100%;
}
.tab-copyright {
	max-width: 1200px;
	margin: 0 auto;
	padding-top: 20px;
	font-size: 12px;
	display: table-row;
}

.tab-copyright .tab_copy_logo {
	width: 30%;
	display: table-cell;
	text-align: left;
	padding-left: 10px;
}

.tab-copyright .tab_copy_copy {
	width: 40%;
	padding: 0 20px;
	text-align: center;
	color: #323232;
	font-family: "Fort Book", Arial;
	display:table-cell;
	vertical-align:top;
}

.tab-copyright .tab_copy_corp {
	width: 30%;
	font-family: "Fort Bold", Arial;
	display:table-cell;
	vertical-align:top;
	text-align:right;
	padding-right: 10px;
}

.tab-copyright .tab_copy_corp a,
.tab-copyright .tab_copy_corp a:visited {
	color: #ff6f00;
}

.page-template-tab_home .home-block-two-row {
	width: 33.33%;
}
*/

.site-footer {
	position: relative;
	/*font-family: 'Fort Light', 'Helvetica', Arial, sans-serif;*/
}

/* HOMEPAGE
-------------------------------------------------------------- */
.page-template-tab_home .site-main .site-content,
.page-template-tab_category .site-main .site-content {
	padding-top:0;
}



/*----------------*/
/* home-block-one */
/*----------------*/
.page-template-tab_home .home-block-one {
	padding: 100px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.page-template-tab_home .home-block-one h1 {
	font-family: "Shift Light", Arial;
	color: #ffffff;
	font-size: 48px;
}

.page-template-tab_home .home-block-one h1 span {
	font-family: "Fort Bold", Arial;
}

.page-template-tab_home .home-block-one a {
	color: #ff6f00;
	text-decoration: none;
}

.page-template-tab_home .home-block-one a:hover {
	text-decoration: underline;
}

.page-template-tab_home .home-block-one p,
.home-block-newsletter p {
	color: #ffffff;
	font-family: "Fort Book", Arial;
	font-size: 20px;
	margin: 20px;
	line-height: 32px;
}



/*----------------*/
/* home-block-two */
/*----------------*/

.page-template-tab_home .home-block-two {
		text-align: center;
		background-color: #e9e9e9;
		padding-top: 30px;
		padding-bottom: 30px;
}

.page-template-tab_home .home-block-two-grid {
		width: 100%;
		max-width: 966px;
		margin: auto;
		text-align: left;
}

.page-template-tab_home .home-block-two-cat {
	display: inline-block;
	width: 300px;
	height: 300px;
	margin: 10px;
	background-color: #999;
	background-size: contain;
	background-blend-mode: multiply;
	vertical-align: top;
	text-align: center;
	position: relative;
}

.page-template-tab_home .home-block-two-cat>div {
	margin-top: 70px;
	color: #fff;
}

.page-template-tab_home .home-block-two-cat>div .button_pre {
	font-family: "Fort Bold", Arial;
	font-size:16px;
	text-transform: uppercase;
}

.page-template-tab_home .home-block-two-cat .button_more {
	width: 140px;
	background-color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left:auto;
	margin-right: auto;
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	color: #000;
	font-size: 14px;
	letter-spacing: 1px;
}

.page-template-tab_home .home-block-two-cat>div .button_cat {
	font-family: "Shift Light", Times, serif;
	font-size: 40px;
	font-weight: lighter;
}

.page-template-tab_home .home-block-two-cat:hover {
	background-color: #ccc;
}

/*
.page-template-tab_home .home-block-two-row {
	float: left;
}

.page-template-tab_home .home-block-two .home-block-two-row .display-block {
	display: block;

}

.page-template-tab_home .home-block-two .home-block-two-row .display-none {
	display: none;

}

.page-template-tab_home .home-block-two .home-block-two-row .cell-container>div {
	padding-top: 75%;
	position: relative;
	width:100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
}

.page-template-tab_home .home-block-two .home-block-two-row .cell-container .cell-content {
	position: absolute;
	top: 30%;
	left: 0;
	right: 0;
}

.page-template-tab_home .home-block-two .home-block-two-row .cell-container .cell-content.content-down {
	padding: 0 50px 0 50px;
}

.page-template-tab_home .home-block-two .home-block-two-row .cell-container .cell-content h4 {
	color: #ffffff;
	font-family: "Fort Book", Arial;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
}

.page-template-tab_home .home-block-two .home-block-two-row .cell-container .cell-content h3 {
	color: #ffffff;
	font-family: "Shift Book", Arial;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
}

.page-template-tab_home .home-block-two .home-block-two-row .cell-container .cell-content .tab-learn-more {
	margin-top: 24px;
	display: block;
}

.page-template-tab_home .home-block-two .home-block-two-row .cell-container .cell-content .tab-learn-more-link {
	font-family: "Fort Book", Arial;
	font-size: 18px;
	background-color: #FFFFFF;
	padding: 10px 20px 10px 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.page-template-tab_home .home-block-two .home-block-two-row .cell-container.fitness-cat .tab-learn-more-link {
	color: #822b7c;
}

.page-template-tab_home .home-block-two .home-block-two-row .cell-container.crafter-cat .tab-learn-more-link {
	color: #598d07;
}

.page-template-tab_home .home-block-two .home-block-two-row .cell-container.family-cat .tab-learn-more-link {
	color: #9b1d32;
}

.page-template-tab_home .home-block-two .home-block-two-row .cell-container.business-cat .tab-learn-more-link {
	color: #42769f;
}

.page-template-tab_home .home-block-two .home-block-two-row .cell-container.tech-cat .tab-learn-more-link {
	color: #e89900;
}

.page-template-tab_home .home-block-two .home-block-two-row .cell-container.garden-cat .tab-learn-more-link {
	color: #6f7f2f;
}


.page-template-tab_home .home-block-two .home-block-two-row #fitness-cat-up {
	background-image: url(../../images/tryaudiobooks/fitness-homepage.jpg);
}

.page-template-tab_home .home-block-two .home-block-two-row #fitness-cat-down {
	background-color: #822b7c;
}

.page-template-tab_home .home-block-two .home-block-two-row #tech-cat-up {
	background-image: url(../../images/tryaudiobooks/bookclub-homepage.jpg);
}

.page-template-tab_home .home-block-two .home-block-two-row #tech-cat-down {
	background-color: #e89900;
}

.page-template-tab_home .home-block-two .home-block-two-row #family-cat-up {
	background-image: url(../../images/tryaudiobooks/family-homepage.jpg);
}

.page-template-tab_home .home-block-two .home-block-two-row #family-cat-down {
	background-color: #9b1d32;
}

.page-template-tab_home .home-block-two .home-block-two-row #crafter-cat-up {
	background-image: url(../../images/tryaudiobooks/craft-homepage.jpg);
}

.page-template-tab_home .home-block-two .home-block-two-row #crafter-cat-down {
	background-color: #598d07;
}

.page-template-tab_home .home-block-two .home-block-two-row #garden-cat-up {
	background-image: url(../../images/tryaudiobooks/cook-homepage.jpg);
}

.page-template-tab_home .home-block-two .home-block-two-row #garden-cat-down {
	background-color: #6f7f2f;
}

.page-template-tab_home .home-block-two .home-block-two-row #business-cat-up {
	background-image: url(../../images/tryaudiobooks/business-homepage.jpg);
}

.page-template-tab_home .home-block-two .home-block-two-row #business-cat-down {
	background-color: #42769f;
}

.page-template-tab_home .home-block-two .home-block-two-row .cat-image {
	background-image: url(../../images/tryaudiobooks/sprites-2x.png);
	background-repeat: no-repeat;
	background-size: 1200px 600px;
	display: block;
	margin: -40px auto 14px auto;
}

.page-template-tab_home .home-block-two .home-block-two-row .fitness-cat-image {
	background-position: -275px -340px;
	width: 75px;
	height: 65px;
}

.page-template-tab_home .home-block-two .home-block-two-row .crafter-cat-image {
	background-position: -390px -343px;
	width: 85px;
	height: 60px;
}

.page-template-tab_home .home-block-two .home-block-two-row .family-cat-image {
	background-position: -513px -345px;
	width: 95px;
	height: 55px;
}

.page-template-tab_home .home-block-two .home-block-two-row .business-cat-image {
	background-position: -644px -340px;
	width: 60px;
	height: 65px;
}

.page-template-tab_home .home-block-two .home-block-two-row .tech-cat-image {
	background-position: -737px -343px;
	width: 72px;
	height: 70px;
}

.page-template-tab_home .home-block-two .home-block-two-row .garden-cat-image {
	background-position: -843px -351px;
	width: 83px;
	height: 50px;
}

.home-block-two-mobile-link>span {
	position:absolute; 
	width:100%;
	height:100%;
	top:0;
	left: 0;
	z-index: 1;
}
*/


/*-----------------------*/
/* home-block-newsletter */
/*-----------------------*/

.home-block-newsletter,
.home-block-download {
	background-color: #0370ab;
	text-align: center;
	padding: 50px;
	clear: both;
}

.home-block-newsletter {
	background: -moz-linear-gradient(top, #0370ab 0%, rgb(0, 72, 131) 100%);
	background: -webkit-linear-gradient(top, #0370ab 0%, rgb(0, 72, 131) 100%);
	background: linear-gradient(to bottom, #0370ab 0%, rgb(0, 72, 131) 100%);
}

.home-block-newsletter .email {
	background-color: #FFFFFF;
	color: #999999;
	border: 0;
	-webkit-appearance: none;
	padding-left: 8px;
	height: 36px;
	font-size: 20px;
	padding-bottom: 4px;
}

.home-block-newsletter .zip {
	display: none;
}

.home-block-newsletter .submit-button {
	background-color: #333333;
	color: #ffffff;
	width: 75px;
	height: 40px;
	border: 0;
	font-size: 16px;
	cursor: pointer;
	-webkit-appearance: none;
	padding: 0 10px;
}

.home-block-newsletter-response {
	color: #ffffff;
	font-family: "Fort Book", Arial;
	font-size: 20px;
	line-height: 32px;
}

/*---------------------*/
/* home-block-download */
/*---------------------*/

.download-block-media {
	display: inline-block;
	vertical-align: top;
	padding-left: 5%;
	padding-right: 5%;
	width: 210px;
	color: #ffffff;
	font-family: 'Fort Book', Arial;
}

.download-block-media-cover img {
	display: block;
	max-height: 212px;
	margin: auto;
}

.download-block-media-title {
	padding-top: 14px;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
}

.download-block-media-author {
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 5px;
}

.download-block-submit {
	display: inline-block;
	width: 400px;
	text-align: left;
	color: #ffffff;
}

.download-block-submit-large {
	font-family: 'Shift Book', Arial;
	font-size: 26px;
	line-height: 30px;
	margin-bottom: 10px;
}

.download-block-submit-medium {
	font-family: 'Fort Book', Arial;
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 30px;
}

.download-block-submit-small {
	font-family: 'Fort Book', Arial;
	font-size: 13px;
	line-height: 15px;
	margin-bottom: 40px;
	clear: both;
}

.download-block-submit-small a,
.download-block-submit-small a:visited {
	color: #ffffff;
	text-decoration: underline;
}

.download-block-submit-small a:hover {
	text-decoration: none;
}

.tab_download_input-wrap {
	float: left;
}

.tab_download_input-wrap .tab_download_input {
	background-color: #FFFFFF;
	color: #999999;
	border: 0;
	-webkit-appearance: none;
	padding-left: 8px;
	height: 40px;
	font-size: 20px;
}

.ninja-forms-all-fields-wrap .text-wrap.label-inside input {
	width: 300px;
}

.ninja-forms-form-wrap input.tab_download_submit {
	background-color: #333333;
	color: #ffffff;
	width: 75px;
	height: 40px;
	border: 0;
	font-size: 16px;
	cursor: pointer;
	-webkit-appearance: none;
	padding: 0 10px;
	display: block;
}

.ninja-forms-all-fields-wrap .field-wrap {
	margin-bottom: 5px;
}





/*-------------------*/
/* home-block-advice */
/*-------------------*/

.page-template-tab_home .home-block-advice {
	background-color: #6d7a89;
	background-blend-mode: multiply;
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	clear: both;

}

.page-template-tab_home .home-block-advice>div {
	text-align: center;
	padding: 40px 50px 60px 50px;
	position: relative;
}

.advice-block-image {
	background-image: url(../../images/tryaudiobooks/soundadvice-white-2x.png);
	background-repeat: no-repeat;
	background-size: 274px 26px;
	display: block;
	width: 274px;
	height: 26px;
	vertical-align: middle;
	margin: 0 auto 10px auto;
}

.advice-block-copy {
	font-family: 'Fort Book', Arial;
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 80px;
	color: #ffffff;
	text-shadow: 0px 1px 2px rgba(16, 27, 33, 0.9);
}

.advice-block-form {
	font-family: 'Fort Light', Arial;
	font-size: 40px;
	line-height: 60px;
}

.advice-block-submit {
	margin-top: 40px;
}

.advice-block-submit a {
	font-family: "Fort Book", Arial;
	font-size: 18px;
	padding: 5px 20px 5px 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	color: #ffffff;
	margin-left: 20px;
	background-color: #0370ab;
	cursor: pointer;
}

.advice-block-submit a:hover {
	background-color: #045999;
}

.advice-block-form {
	color: #ffffff;
}

#activity_group,
#length_group {
	color: #ffffff;
	border-bottom: 1px #ffffff dashed;
	cursor: pointer;
}

.advice-block-option {
	font-family: 'Fort Book', Arial;
	font-size: 20px;
	color: #000000;
	padding: 10px 30px 10px 30px;
	border-top: 1px solid #ccc;
	
}

.advice-block-option.no-border {
	border-top: none;
	padding-top: 5px;
}

.advice-block-option a {
	color: #000000;
	width: 100%;
	display: block;
	cursor: pointer;
}

.advice-block-option a:hover {
	color: #000000;
	text-decoration: none;
}

#activity_group span:after,
#length_group span:after {
	content: "";
	display: inline-block;
	background-image: url(../../images/tryaudiobooks/down-arrow-white-2x.png);
	background-repeat: no-repeat;
	background-size: 22px 13px;
	width: 22px;
	height: 18px;
	margin-left: 2px;
}






/*------------------------*/
/* home-block-sweepstakes */
/*------------------------*/

.home-block-sweepstakes-container {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	text-align: center;
	padding: 75px 35px;
}

.home-block-sweepstakes-copy {
	display: block;
	font-family: "Shift Light", Arial;
	color: #ffffff;
	font-size: 32px;
	line-height: 40px;
}

.home-block-sweepstakes-link a {
	font-family: "Fort Book", Arial;
	font-size: 18px;
	padding: 5px 20px 5px 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	color: #0370ab;
	margin-left: 20px;
	background-color: #ffffff;
}

.home-block-sweepstakes-link {
	margin-top: 35px;
	display: block;
}

.home-block-sweepstakes-link a:hover {
	background-color: #0370ab;
	color: #ffffff;
}



/* CATEGORY PAGE
-------------------------------------------------------------- */

/*---------------*/
/* cat-block-one */
/*---------------*/

.cat-block-one {
	background-repeat: no-repeat;
	background-size: cover;
	/*padding-bottom: 44px;*/
	background-position: center center;
	overflow: hidden;
	width: 100%;
}

.cat-block-one.cat-block-good {
	background-blend-mode: multiply;
    background-color: #6d7a89;
}

.cat-block-one.cat-block-bad:before,
.cat-block-advice.cat-block-bad:before,
.home-block-advice.cat-block-bad:before {
	content: "";
	position: absolute;
	height: 100%;
	width: 100%;
	background: rgba(16, 29, 50, 0.66); /* THIS IS WHAT EVER OVERLAY COLOUR YOU WANT */
}

.cat-block-one video {
	position: absolute;
	/*bottom: 0; OPTION IN PAGE CSS*/
	left: 0;
	width: 100%;
	/*height: 100vh;
	height: 100%;*/
	object-fit: cover;
}

.cat-block-one .video-opacity {
	width: 100%;
	height: 100%;
	background-color: black;
	position: absolute;
	opacity: 0.3;
}

.cat-block-one-container {
	padding: 26px 20% 0 20%;
	z-index: 1;
	position: relative;
}

.cat-block-one-content {
	/*padding: 20px 60px 106px 60px;*/
	padding: 20px 60px 20px 60px;
	text-align: center;
	font-family: "Fort Book", Arial;
	max-width: 980px;
	margin: 0 auto;
}

.cat-block-one-content h1 {
	font-size: 35px;
	padding-bottom: 10px;
}
.cat-block-one-content h1 .cat-block-one-title {
	font-family: "Fort Bold", Arial;
	text-transform: uppercase;
}

.cat-block-one-sub {
	font-size: 35px;
}

.cat-block-one .cat-block-one-icon {
	background-image: url(../../images/tryaudiobooks/sprites-2x.png);
	background-repeat: no-repeat;
	background-size: 1200px 600px;
	display: block;
	padding-bottom: 20px;
	margin: 0 auto;
}

.cat-block-one .cat-block-one-icon-fitness {
	background-position: -127px -472px;
	width: 105px;
	height: 82px;
}

.cat-block-one .cat-block-one-icon-crafter {
	background-position: -280px -465px;
	width: 135px;
	height: 82px;
}

.cat-block-one .cat-block-one-icon-family {
	background-position: -465px -480px;
	width: 115px;
	height: 65px;
}

.cat-block-one .cat-block-one-icon-business {
	background-position: -652px -472px;
	width: 78px;
	height: 85px;
}

.cat-block-one .cat-block-one-icon-tech {
	background-position: -805px -475px;
	width: 90px;
	height: 70px;
}

.cat-block-one .cat-block-one-icon-garden {
	background-position: -965px -485px;
	width: 105px;
	height: 60px;
}

.cat-block-one-related-links {
	padding-bottom: 35px;
}

.cat-block-one-related-links span {
	padding: 0 8px;
}

.cat-block-one-related-links,
.cat-block-one-related-links span a {
	color: #ffffff;
	font-family: "Fort Book", Arial;
	font-size: 16px;
}

.cat-block-one-related-links span a:after {
	content: "";
	display: inline-block;
	background-image: url(../../images/tryaudiobooks/sprites-2x.png);
	background-repeat: no-repeat;
	background-size: 1200px 600px;
	background-position: -592px -169px;
	width: 15px;
	height: 11px;
	margin-left: 4px;
}

.cat-block-one-related-links .cat-block-one-links-pipe {
	padding: 0;
}

.cat-block-one-copy {
	line-height: 30px;
	font-size: 22px;
}

.cat-block-one-copy a {
	text-decoration: underline;
	color: #ffffff;
}

.cat-block-one-copy a:hover {
	text-decoration: none;
	color: #ffffff;
}

.cat-block-one-free-download {
	width: 130px;
	height: 130px;
	margin: 0 auto;
	-webkit-border-radius: 65px;
	-moz-border-radius: 65px;
	border-radius: 65px;
	text-align: center;
	position: relative;
	z-index: 10;
	top: -96px;
	
}

.cat-block-one-free-button {
	padding-top: 21px;
	color: #ffffff;
	text-transform: uppercase;
}

.cat-block-one-free-button a {
	color: #ffffff;
}

.cat-block-one-free-button:after {
	content: "";
	display: block;
	background-image: url(../../images/tryaudiobooks/sprites-2x.png);
	background-repeat: no-repeat;
	background-size: 1200px 600px;
	background-position: -592px -169px;
	width: 15px;
	height: 11px;
	margin-left: 57px;
	margin-top: 14px;
}

.cat-block-one-free-one {
	font-family: "Fort Book", Arial;
	font-size: 16px;
	line-height: 20px;
}
.cat-block-one-free-two {
	font-family: "Fort Bold", Arial;
	font-size: 36px;
	line-height: 30px;
}

.cat-block-one-share {
	display: block;
	width: 100%;
	text-align: center;
	position: relative;
	font-family: "Fort Book", Arial;
	font-size: 14px;
	text-transform: uppercase;
}

.cat-block-one-share p {
	color: #ffffff;
	margin-bottom: 10px;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
}

.cat-block-one-fb,
.cat-block-one-twitter,
.cat-block-one-gplus {
	display: inline-block;
	background-image: url(../../images/tryaudiobooks/sprites-2x.png);
	background-repeat: no-repeat;
	background-size: 1200px 600px;
	width: 41px;
	height: 41px;
	margin: 0 5px;
}

.cat-block-one-fb {
	background-position: -506px -235px;
}

.cat-block-one-twitter {
	background-position: -558px -235px;
}

.cat-block-one-gplus {
	background-position: -612px -235px;
}

.social_icon {
		width: 40px;
		height: 40px;
		display: inline-block;
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
		margin: 0 4px;
}

.fb_link {
		background-image: url(../../images/social/facebook.png);
}

.twit_link {
		background-image: url(../../images/social/twitter.png);
}

.tube_link {
		background-image: url(../../images/social/youtube.png);
}

.scloud_link {
		background-image: url(../../images/social/soundcloud.png);
}

.gplus_link {
		background-image: url(../../images/social/google-plus.png);
}

.pint_link {
		background-image: url(../../images/social/pinterest.png);
}

.mail_link {
		background-image: url(../../images/social/email-grey.png);
}

.sms_link {
		background-image: url(../../images/social/sms-yellow.png);
}

.dl_link {
		background-image: url(../../images/social/download-grey.png);
}



/*---------------*/
/* cat-block-two */
/*---------------*/

.cat-block-two {
	background-color: #ffffff;
	padding: 40px 0;
	text-align: center;
}

.cat-block-two-intro {
	text-align: center;
	font-family: "Shift Light", Arial;
	font-size: 20px;
	line-height: 32px;
	width: 80%;
	max-width: 650px;
	margin: 0 auto;
}

.cat-block-two .cat-block-two-post-area {
	text-align: left;
	padding-top: 20px;
	max-width: 650px;
	margin: auto;
}

.cat-block-two-post-area .cat-block-two-related {
	color: #2D3A4E;
	font-family: "Fort Bold", Arial;
	font-size: 14px;
	line-height: 18px;
	position: relative;
	padding-bottom: 5px;
	margin-bottom: 20px;
}

.cat-block-two-post-area .cat-block-two-related:after {
	content: "";
	display: inline-block;
	background-color: #D7D7D7;
	width: 88px;
	height: 4px;
	position: absolute;
	bottom: 0;
	left: 0;
}



.cat-block-two-post {
/*	width: 226px;
	background-color: #ffffff;
	min-height: 300px;
	margin: 20px 13px;
	display: inline-block;
	vertical-align: top;
	position: relative;*/
	margin-bottom: 20px;
	display: table;
}

.cat-block-two-post .cat-block-two-image {
	width: 255px;
	text-align: center;
	display: table-cell;
}

.cat-block-two-post .cat-block-two-image-bg {
	background-color: #f2f2f2;
	width: 223px;
	height: 143px;
	overflow: hidden;
	line-height: 0;
}

.cat-block-two-post .cat-block-two-post-text {
	display: table-cell;
	vertical-align: top;
}

.cat-block-two-post .cat-block-two-title {
	display: block;
	font-size: 20px;
	font-family: "Shift Light", Arial;
	color: #FF6600;
	line-height: 24px;
	margin-top: -4px;
	margin-bottom: 16px;
}

.cat-block-two-post .cat-block-two-title:hover {
	text-decoration: underline;
}

.cat-block-two-post .cat-block-two-copy,
.cat-block-two-no-image {
	font-family: "Fort Light", Arial;
	font-size: 18px;
	line-height: 20px;
	/*padding: 18px;*/
	vertical-align: top;
	color: #2D3A4E;
}

.cat-block-two-image img {
	height: 143px;
	width: auto;
}

.cat-block-two-learn-more {
	display: none;
}

.cat-block-two-post .home-block-two-mobile-link>span:hover {
	-webkit-box-shadow: 0px 0px 15px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 15px 10px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 15px 10px rgba(0,0,0,0.2);
}

.cat-block-two-post .home-block-two-mobile-link>span:hover .cat-block-two-learn-more {
	display: block;
	height: 100%;
	position: absolute;
	top: 94%;
	left: 0;
	right: 0;
	font-family: "Fort Bold", Arial;
	font-size: 12px;
	color: #888888;
}



/*----------------------*/
/* cat-block-collection */
/*----------------------*/

.cat-block-collection {
	background-color: #f2f2f2;
	padding: 40px 20px;
	text-align: center;
}

.cat-block-collection-title-area {
	margin-bottom: 60px;
	max-width: 980px;
    margin-left: auto;
    margin-right: auto;

}

.cat-block-collection .cat-block-collection_title {
	font-family: "Shift Light", Arial;
	font-size: 40px;
	line-height: 60px;
	color: #2D3A4E;
}

.cat-block-collection .cat-block-collection_copy {
	font-family: "Shift Light", Arial;
	font-size: 18px;
	line-height: 23px;
	color: #2D3A4E;
}

.cat-block-collection-grid {
	display: inline-block;
	margin: 40px 16px 0 16px;
	vertical-align: top;
	max-width: 210px;
	width: 100%;
	overflow: hidden;
}

.cat-block-collection .cat-block-collection-titles {
	max-width: 980px;
	margin: 20px auto 0 auto;
}

.cat-block-collection .page_collection_name {
	color: #2D3A4E;
	font-family: "Shift Light", Arial;
	font-size: 30px;
	line-height: 30px;
	padding-bottom: 10px;
}

.cat-block-collection .page_collection_more a {
	color: #FF6600;
	font-family: "Fort Light", Arial;
	font-size: 20px;
	line-height: 20px;
}

.cat-block-collection .page_collection_more a:hover {
	text-decoration: underline;
}

/*
.cat-block-collection-title {
	font-family: "Fort Bold", Arial;
	font-size: 14px;
	color: #0370ab;
	margin-top: 5px;
	display: block;
}

.cat-block-collection-author {
	font-family: "Fort Book", Arial;
	font-size: 14px;
	color: #000000;
	margin-top: 5px;
	display: block;
	line-height: 16px;
}
*/

.cat-block-collection-link {
	margin: 20px auto 25px auto;
}

.cat-block-collection-link a {
	font-family: "Fort Light", Arial;
	font-size: 16px;
	color: #FF6600;
}

.cat-block-collection-link a:hover {
	text-decoration: underline;
}

/*---------------*/
/* sa-block-one */
/*---------------*/

.cat-block-advice {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	clear: both;
}

.cat-block-advice.cat-block-good {
	background-blend-mode: multiply;
	background-color: #6d7a89;

}

.cat-block-advice>div {
	text-align: center;
	padding: 40px 50px 60px 50px;
	position: relative;
}


/* SOUND ADVICE PAGE
-------------------------------------------------------------- */

/*---------------*/
/* sa-block-one */
/*---------------*/

.sa-block-one {
	font-family: 'Fort Book', Arial;
	text-align: center;
	clear: both;
	color: #ffffff;
	padding-top: 30px;
}

.sa-block-one-copy {
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 10px;
}

.sa-block-one-image {
	display: block;
	vertical-align: middle;
	margin: 0 auto 10px auto;
	background-image: url(../../images/tryaudiobooks/soundadvice-white-2x.png);
	background-repeat: no-repeat;
	background-size: 274px 26px;
	display: block;
	width: 274px;
	height: 26px;
}

.sa-block-one-form {
	font-size: 20px;
	line-height: 32px;
	padding-bottom: 20px;
}

.sa-block-one-form div {
	margin-top: 30px;
}

.sa-block-one #activity_group,
.sa-block-one #length_group {
	color: #FFFFFF;
	border-bottom: 1px #ffffff solid;
	font-weight: bold;
	margin-left: 10px;
	margin-right: 10px;
}

.sa-block-one #activity_group span:after,
.sa-block-one #length_group span:after {
	content: "";
	display: inline-block;
	background-image: url(../../images/tryaudiobooks/sprites-2x.png);
	background-repeat: no-repeat;
	background-size: 1200px 600px;
	background-position: -591px -171px;
	width: 16px;
	height: 11px;
	margin-left: 2px;
}

.sa-block-one-submit {
	display: inline-block;
}

.sa-block-one-submit a {
	font-family: "Fort Book", Arial;
	font-size: 18px;
	padding: 5px 20px 5px 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	color: #ffffff;
	border: 1px #ffffff solid;
	margin-left: 20px;
	cursor: pointer;
}

.sa-block-one-submit a:hover {
	color: #0370ab;
	background-color: #ffffff;
}

/*---------------*/
/* sa-block-two */
/*---------------*/

.sa-block-two {
	background-color: #ffffff;
	padding: 40px 0;
	text-align: center;
}

.sa-block-two-message {
	font-family: "Shift Book", Courier;
	font-size: 24px;
	color: #454545;
}

.sa-block-two-message {
	font-family: "Shift Book", Courier;
	font-size: 24px;
	color: #454545;
}

.sa-block-two-line {
	font-size: 20px;
	line-height: 32px;
	padding: 20px 0 40px 0;
	font-family: 'Fort Book', Arial;
	border-bottom: 1px solid #454545;
	margin-left: 30%;
	margin-right: 30%;
}

.sa-block-two-browse {
	font-size: 20px;
	line-height: 32px;
	padding: 40px 0 20px 0;
	font-family: 'Fort Book', Arial;
	color: #454545;
}

.sa-block-two-categories a {
	font-family: "Fort Book", Arial;
	font-size: 18px;
	padding: 5px 20px 5px 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	color: #038abd;
	border: 1px #038abd solid;
	margin-left: 20px;
	text-transform: uppercase;
}

.sa-block-two-categories a:hover {
	background-color: #038abd;
	color: #ffffff;
}

.sa-block-two-categories .menu > .menu-item {
	display: inline-block;
	margin-top: 40px;
}

.sa-block-two-resubmit {
	margin-top: 50px;
	cursor: pointer;
}

.sa-block-two-resubmit a {
	font-family: "Fort Book", Arial;
	font-size: 18px;
	background-color: #323232;
	padding: 10px 20px 10px 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	color: #ffffff;
	margin-top: 10px;
}

.sa-block-two-resubmit a:hover {
	background-color: #000000;
}


/*---------------*/
/* sa-block-three */
/*---------------*/

.sa-block-three {
	background-color: #dcdddf;
	padding: 40px 0;
	text-align: center;
}

.sa-block-three-content {
	margin: auto;
	
}
.sa-block-three-icon {
	background-image: url(../../images/tryaudiobooks/headphone-logo.png);
	background-size: cover;
	width: 200px;
	height: 200px;
	display: inline-block;
}

.sa-block-three-copy {
	display: inline-block;
	vertical-align: top;
	width: 400px;
	font-family: "Fort Book", Arial;
	font-size: 20px;
	line-height: 32px;
	text-align: left;
	padding-top:30px;
}

.sa-block-three-link {
	margin-top: 10px;
}

.sa-block-three-link a {
	font-family: "Fort Book", Arial;
	font-size: 18px;
	background-color: #323232;
	padding: 10px 20px 10px 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	color: #ffffff;
	margin-top: 10px;
}

.sa-block-three-link a:hover {
	background-color: #000000;
}


/* FANCYBOX Œ
-------------------------------------------------------------- */


  /**************************/
 /* BEGIN MINI PLAYER SHARE*/
/**************************/

#the_body.page-template-tab_category div#fancybox-wrap,
#the_body.page-template-tab_category div#fancybox-content,
#the_body.page-template-tab_sound_advice div#fancybox-wrap,
#the_body.page-template-tab_sound_advice div#fancybox-content {
		max-width: 600px;
		height: 650px !important;
}

#the_body.page-template-tab_category #fancybox-close,
#the_body.page-template-tab_sound_advice #fancybox-close {
		background-image: url('/wp-content/themes/bot/images/social/close-2x.png');
		width: 40px;
		height: 40px;
		background-size: 40px 40px;
		top: 12px;
		right: 15px;
}

  /************************/
 /* END MINI PLAYER SHARE*/
/************************/

/* LESS THAN 480PX
-------------------------------------------------------------- */
@media (min-width: 1px) and (max-width: 1050px)  {

		body {
			background-color: #ffffff;
		}
/*
		#page {
			display: block;
			position: absolute;
			width: 100%;

		}

		.tab-nav.off {
			display: none;
		}

		.tab-nav.on {
			display: block;
		}

		.tab-nav-share-link {
			display: none;
		}

		.tab-nav-mobile {
			display: block;
		}

		.tab-nav-share {
			display: block;
			float: right;
			margin-left: 15px;
			line-height: 50px;
		}

		.tab-nav-mobile a {
			display: block;
			background-image: url(../../images/tryaudiobooks/hamburger-close-2x.png);
			background-repeat: no-repeat;
			background-size: 80px 40px;
			width: 30px;
			height: 25px;
			margin-top: 15px;
		}

		.tab-nav-mobile.open a {
			background-position: -10px -10px;
		}

		.tab-nav-mobile.close a {
			background-position: -47px -10px;
		}

		#menu-tryaudiobooks_nav {
			display: block;
			position: absolute;
			top: 51px;
			right: 0;
			left: 0;
			padding: 60px 0;
			background-color: #ffffff;
			width: 100%;
			text-align: center;
			margin-left: -1px;
			z-index: 20;
			height: 100%;
		}
		
		.current-menu-item {
			border: none;
		}

		.tab-header a {
			color: #555555;
			font-size: 24px;
			line-height: 40px;
		}

		.current-menu-item a {
			color: #ff6f00;
		}

		.tab-header .menu > .menu-item {
			display: block;
		}
*/
		.page-template-tab_home .home-block-two .home-block-two-row #fitness-cat-down,
		.page-template-tab_home .home-block-two .home-block-two-row #business-cat-down,
		.page-template-tab_home .home-block-two .home-block-two-row #crafter-cat-down,
		.page-template-tab_home .home-block-two .home-block-two-row #tech-cat-down,
		.page-template-tab_home .home-block-two .home-block-two-row #garden-cat-down,
		.page-template-tab_home .home-block-two .home-block-two-row #family-cat-down {
			display: none;
		}

		.page-template-tab_home .home-block-two .home-block-two-row .display-none {
			display: block;
		
		}

		.page-template-tab_home .home-block-two .home-block-two-row .cell-container .cell-content h3 {
			font-size: 42px;
		}

		.page-template-tab_home .home-block-two .home-block-two-row .cell-container .cell-content h4 {
			font-size: 20px;
			line-height: 32px;
		}

		.page-template-tab_home .home-block-one {
			padding: 50px 25px 50px 25px;
		}

		.page-template-tab_home .home-block-newsletter,
		.page-template-tab_home .home-block-download {
			padding: 50px 25px 50px 25px;
		}

		.cat-block-one-related-links span {
			display: block;
			line-height: 25px;
		}

		.cat-block-one-related-links .cat-block-one-links-pipe {
			display: none;
		}

		.download-block-media {
			margin-bottom: 20px;
		}

		.sa-block-one-submit {
			display: block;
			margin-top: 40px;
		}
		.sa-block-two-line {
			margin: 0;
		}

		.sa-block-three-copy {
			text-align: center;
		}
}



/* LESS THAN 1200px
-------------------------------------------------------------- */
@media (max-width: 1200px)  {

		.cat-block-one video {
			height: 100%;
		}
}


/* LESS THAN 960px
-------------------------------------------------------------- */
@media (max-width: 966px)  {

		.cat-block-two .cat-block-two-post-area {
			margin-left: 40px;
			margin-right: 40px;
		}
		
		.page-template-tab_home .home-block-two-grid {
			max-width: 650px;
		}
}


/* LESS THAN 800px
-------------------------------------------------------------- */
@media (max-width: 800px)  {

		.page-template-tab_home .home-block-two-row {
			width: 50%;
		}

		.tab-footer-copyright,
		.tab-copyright {
			display: block;
			padding-top: 0;
			overflow: hidden;
		}

		.tab-copyright .tab_copy_logo,
		.tab-copyright .tab_copy_copy,
		.tab-copyright .tab_copy_corp {
			width: 50%;
			display:block;
			vertical-align:top;
			text-align:center;
			padding-top: 20px;
			margin: 0 auto;
		}

		
		/*---------------*/
		/* cat-block-one */
		/*---------------*/
		
		.cat-block-one-container {
			padding: 0;
		}

}


/* LESS THAN 960px
-------------------------------------------------------------- */
@media (max-width: 644px)  {

		.page-template-tab_home .home-block-two-grid {
			max-width: 320px;
		}
}


/* LESS THAN 500px
-------------------------------------------------------------- */
@media (max-width: 500px)  {

		.cat-block-two-post .cat-block-two-image {
			display: block;
			text-align: center;
			width: 100%;
			max-width: 300px;
			margin: auto;
		}
		
		.cat-block-two-post .cat-block-two-image-bg {
			margin: auto;
			width: 100%;
			max-height: 264px;
			height: auto;
		}
		
		.cat-block-two-image img {
			max-height: 264px;
			height: auto;
		}
		
		.cat-block-two-post .cat-block-two-title {
			margin-top: 24px;
		}
		
		.cat-block-two-post .cat-block-two-post-text {
			display: block;
		}

		.cat-block-collection .page_collection_more a {
			font-size: 24px;
		}
}





/* MORE THAN 911PX LESS THAN 1138PX
-------------------------------------------------------------- */
@media (min-width: 911px) and (max-width: 1138px)  {

		body {
			background-color: #474546;
		}
/*
		#page {
			display: block;
			position: absolute;
			width: 100%;
			background-color: #FEF9FF;
		}
		
		.tab-nav-share-icons {
			display: none;
		}
		
		.tab-nav-share:hover .tab-nav-share-icons,
		.tab-nav-share-icons:hover {
			display: block;
			position: absolute;
			top: 51px;
			right: 0;
			padding: 0 20px;
			background-color: #ffffff;
			border-top: 5px #0370ab solid;
		}
*/
		.page-template-tab_home .home-block-two .home-block-two-row .cell-container .cell-content h3 {
			font-size: 50px;
		}

		.page-template-tab_home .home-block-two .home-block-two-row .cell-container .cell-content h4 {
			font-size: 1.5vw;
			line-height: 2vw;
		}

}



/* GREATER THAN 1024PX
-------------------------------------------------------------- */
@media (min-width: 1139px) {

		body {
			background-color: #cccccc;
		}

/*		#page {
			display: block;
			position: absolute;
			height: 417px;
			background-color: #FEF9FF;
		}

		.tab-nav-share-icons {
			display: inline-block;
		}
*/		
		.page-template-tab_home .home-block-two .home-block-two-row .cell-container .cell-content h3 {
			font-size: 60px;
		}
		
		.page-template-tab_home .home-block-two .home-block-two-row .cell-container .cell-content h4 {
			font-size: 24px;
			line-height: 32px;
		}
}


/* GREATER THAN 1200PX
-------------------------------------------------------------- */
@media (min-width: 1334px) {

		.page-template-tab_home .home-block-two {
				/*max-height: 599px;*/
		}
		
		.page-template-tab_home .home-block-two-grid {
		/*	display:inline-block;
			width: 966px;*/
		}		
}


